/*region TinyMCE class dropdown*/
.full-width{
    width: 100%;
}
.full-width > img{
    width: 100%;
}
.mail-to-disclaimer {}
/*br[data-mce-bogus="1"]{
    display: none;
}*/
/*endregion*/


/*--- Default Styles ---*/

.navOnlyLink {
    cursor: default;
}

.centerTable {
    margin: 0 auto;
    text-align: center;
}

.left {
    text-align: left
}

.center {
    text-align: center
}

.right {
    text-align: right
}

.imageFloatLeft {
    float: left;
    margin: 6px;
}

.imageFloatRight {
    float: right;
    margin: 6px;
}

span.underline {
    text-decoration: underline
}

span.strikethrough {
    text-decoration: line-through
}

.colors-navy {
    color: #000080;
}

.colors-blue {
    color: #0000ff;
}

.colors-red {
    color: #ff0000;
}

.colors-dark-red {
    color: #8b0000;
}

.colors-orange {
    color: #ffa500;
}

.colors-green {
    color: #008000;
}

.colors-dark-green {
    color: #006400;
}

.colors-gray {
    color: #808080;
}

.colors-dark-gray {
    color: #666666;
}

.colors-light-gray {
    color: #d3d3d3;
}

.new-color-peach{
    color: #da9968;
}
.new-color-green{
    color: #465650;
}


/*---- END LIST ----*/
